[intellij] 2016.2 EAP Compatiblity

Review Request #4039 — Created June 30, 2016 and submitted

wisechengyi
intellij-pants-plugin
pants-reviews
benjyw, nhoward_tw, peiyu, stuhood, zundel

Changes made to comply with 2016.2. Plan to land this when 2016.2 is released.
2016.1 would remain compatible as there is zero change on the plugin src code.

https://travis-ci.org/pantsbuild/intellij-pants-plugin/builds/144019167

IT
  1. lgtm!

  2. 
      
NH
  1. Ship It!
  2. 
      
PE
  1. 
      
  2. worth add a comment why is this swap

    1. unintentional. reverted.

  3. 
      
EC
  1. Ship It!
  2. 
      
WI
WI
Review request changed

Status: Closed (submitted)

Change Summary:

merged in early as 2034c712f73070fb78804d95da13088cfde0c793 because jetbrains already removed 2016.1.1 image, so a new set of IDEA and plugins is needed.

Loading...